Changes between Version 42 and Version 43 of EFLWebKit


Ignore:
Timestamp:
Dec 27, 2011 9:03:13 AM (10 years ago)
Author:
kubo@profusion.mobi
Comment:

gtk is not needed to build the port

Legend:

Unmodified
Added
Removed
Modified
  • EFLWebKit

    v42 v43  
    6363 * libgl1-mesa-dev
    6464 * libsoup2.4-dev (newer libsoup may be used as well) or libcurl4-dev
    65  * libgtk2.0-dev
    6665 * libgstreamer0.10-dev
    6766 * cmake